class Dog{
	private int size;
	private String name;
	public String color;
	
	Dog(String color){
		this.color = color;
	}
	
	public int getSize(){
		return size;
	}
	
	public String getName(){
		return name;
	}
}

public class DefaultValues {
   
    public static void main(String[] args) {
        Dog dog1 = new Dog("brown");
        System.out.println("Dog size is " + dog1.getSize());
        System.out.println("Dog name is " + dog1.getName());
        System.out.println("Dog name is " + dog1.color);
    }
}
